"CANCEL" = "Cancel";
"UNLINK_CONFIRMATION_QUESTION" = "Are you sure you want to unlink this computer from your RemoteNAS account?";
"ACCOUNT" = "Account";
"NOT_LINKED_TO_AN_ACCOUNT" = "not linked to an account";
"CONTINUE_BUTTON" = "Continue";
"WELCOME_TO_REMOTENAS" = "Welcome to RemoteNAS";
"LOG_IN_TO_REMOTENAS" = "Log in to RemoteNAS";
"CONFIGURATION_SUCCESSFUL" = "RemoteNAS configuration successful";
"CLOSE_BUTTON" = "Close";
"NO" = "No";
"LANGUAGE_CHANGE_RESTART_QUESTION" = "RemoteNAS needs to restart to change the language. Would you like to restart RemoteNAS now?";
"CREATE_NEW_ACCOUNT" = "Create new account";
"PASSWORDS_DO_NOT_MATCH" = "Passwords do not match";
"REGISTRATION_INVALID_EMAIL_MSG" = "Invalid e-mail address";
"REGISTRATION_EMAIL_TAKEN_MSG" = "E-mail address provided is already taken";
"REGISTRATION_FIRST_NAME_INVALID" = "Invalid first name";
"REGISTRATION_LAST_NAME_INVALID" = "Invalid last name";
"REGISTRATION_PASSWORD_INVALID" = "Invalid password";
"EXIT_CONFIRMATION" = "Do you really want to stop RemoteNAS client?";
"INVALID_USERNAME_OR_PASSWORD" = "Invalid username or password.";
"SERVER_ERROR" = "No connection to server.";
"STATUS_WAITING_FOR_LINKING" = "Waiting to be linked to an account...";
"STATUS_LOGGING_IN" = "Logging in...";
"EXIT_DIALOG_TITLE" = "Quit?";
"DEVICE_NOT_CONNECTED" = "not connected";
"SKIP" = "Skip";
"BACK" = "Back";
"ADD_ROUTER_INFO_MESSAGE" = "You can add your router now if it is not already linked to your account.";
"ROUTER_REGISTRATION_ERROR_NOT_CONNECTED" = "Router is not connected to RemoteNAS server.";
"ROUTER_REGISTRATION_ERROR_INVALID_CODE" = "Invalid activation code.";
"ROUTER_REGISTRATION_ERROR_MANUAL" = "This router needs manual activation.";
"ROUTER_REGISTRATION_ERROR_NOT_SUPPORTED" = "Not supported.";
"ROUTER_REGISTRATION_ERROR_ANOTHER_ACCOUNT" = "This router is already assigned to another account.";
"ROUTER_REGISTRATION_ERROR_DEVICE_LIMIT" = "You have reached your maximum device count.";
"ROUTER_REGISTRATION_ERROR_NO_ANSWER" = "Router is not responding.";
"ROUTER_REGISTRATION_ERROR_NO_ACCESS" = "Cannot access the router.";
"ROUTER_REGISTRATION_ERROR_OUTSIDE_NETWORK" = "Registration can be made only from local network.";
"ROUTER_ACTIVATION_INFO_MESSAGE" = "Please provide router MAC address to link it to your account.";
"ROUTER_ACTIVATION" = "Router activation";
"DEVICE_NO_DISCS" = "no disks connected";
"ERROR_TRY_LATER" = "Error talking to server. Please try again later.";